Download Ambiance Blackout Colors




Current releases are versions: 16.04.1 & 14.04.2 LTS
  April 1st, 2016.

16.04.1 Fully supports new LTS Release. 
And Fixes Issues with Mate & Compiz Window Borders. 



Works On: Ubuntu 16.04 LTS, 14.04 LTS, Linux Mint 17.2, Linux Mint 18 Debian 8, Linux Mint Debian 2 And other Distros.
On most GTK2 & 3 Desktops. With GTK 3.10 - 3.18+


Fully Supports: Unity, Cinnamon, Xfce, MATE, LXDE, Openbox Desktops, GnomeShell (Mostly)


The latest Gnome/GTK Compatibility Note:
GnomeShell users on Fedora, OpenSuse, Arch Users Please Note:
The Brand New GnomeShell/GTK 3.18 does work but may have a few visual quirks. We are creating a new theme for Gnomeshell and other desktops stay tuned. in the meantime not much we can do... with this theme.


This Theme is meant to go nicely with our
Vibrancy Colors Or Vivacious Colors Icon Themes.

 Or any other GTK Icon theme you see fit.


Ambiance Blackout Colors, A totally new, fully dark version of the Ambiance Theme. A Unique and complete GTK 2 & 3 theme suite in 12 colors. With new design by RAVEfinity. (We had to redesign how alot of the non dark elements of originol Ambiance would work on this new version.)

Ambiance Blackout brings you a fully dark version of Ambiance, However we don't go crazy with making everything "Too Dark" the theme was designed to be a calm beautiful shade of Dark Grey that is still highly visible and not too dark. We spent lots of time crafting and perfecting things so the theme could be highy useable and buttons and all elements highy visable and clear.
This theme inherits our legacy of Ambiance Colors with 12 Different Colors. And Full and tested XFCE & LXDE & MATE Support! And now Gnome Shell support in the 15.04 build only.

With fully integrated and tested support for: many of the popular desktops Including: Unity , Cinnamon, MATE, XFCE , LXDE , OpenBox , Gnome Classic & Fallback. 15.04/ GTK 3.14 Version now Fully supports Gnome Shell! And We have reworked everything, so now one theme works on all desktops no separate versions cluttering things up.

 

Attention: XFCE & LXDE Users!
This theme comes bundled with a special build for XFCE.
Once Installed Just be sure to select "Ambiance-ColorName-Xfce-LXDE" from your Theme Manager.


If you Select the Regular Ambiance-ColorName without the XFCE-LXDE you will NOT get the full patches and enhancements as that build was meant for Unity & Cinnamon. So be sure you select the correct version. Enjoy.


(!) Please Note: There Are Multiple Versions Of The Theme Available! Depending on what version of GTK your system has! Versions are not cross compatible so please take care in picking the correct one.

Versions:

16.04.1 is for GTK 3.18. Ubuntu 16.04 LTS, Mint 18, LMDE 3.

15.10.1 is for GTK 3.14 & GTK 3.16+ (Ubuntu 15.04, Debian 8, Linux Mint Debian 2, Others)

14.04.2 Build is for GTK 3.10 - 3.12. (LTS Branch, Ubutntu 14.04, 14.10, Mint 17. Others) 




 

Very Special Thanks To:

Linux Tips, Tricks & News.
Check out our friends at
Noobslab for great articles today!




Quick Tip:
Scroll down until you find your version of linux or use the PPA or AUR.
We have a lot of different builds. PPA and AUR will take care of it for you.



Install The Theme Via Our PPA:

Ambiance Blackout Colors can be installed in:
Ubuntu 16.04, 15.10,15.04,14.04,
Mint 17, 18 etc. 
by using the RAVEfinity PPA.

 

Open a terminal: (Ctrl+Alt+T)
And Paste These Lines 1 By 1, Pressing Enter After Each.


Enter These Commands:
sudo add-apt-repository ppa:ravefinity-project/ppa
sudo apt-get update
sudo apt-get install ambiance-blackout-colors


-----------------------------------------------------------------------------------------------------------------------------------

16.04.1 Version

For GTK 3.16- 3.18 And Up Only

Ubuntu 16.04 LTS ,15.10, Linux Mint 18 LTS, Linux Mint Debian 3.

Older versions please see Further down the page.
This build is not backwards compilable.




Deb Packages

This Build is for Ubuntu 16.04, Mint 18, LMDE 3 etc...
 w/GTK 3.16 & 3.18+ ONLY. 
Please scroll down further if you are running a different version
 



Any Distro with GTK Version 3.16 - 3.18+
If you have an older GTK version please use 15.10.2 Build (Bellow)

-----------------------------------------------------------------------------------------------------------------------------------

15.10.1 Version

For GTK 3.14- 3.16 And Up Only

Ubuntu 15.10, 15.04, Linux Mint Debian 2, Debian 8 And Other Distros. 

14.04 LTS & 14.10 Users Please Download 14.04.1 (Further down the page).
This 15.04 build is not backwards compilable.





Deb Packages

This Build is for Ubuntu 15.04, Debian 8 Users & Distros w/GTK 3.14 ONLY.
14.04 & 14.10 & GTK 3.10-12 users please use the 14x specificbuild further down the page. 



 



Any Distro with GTK Version 3.14 - 3.16+
If you have an older GTK version please use 14.04.8 Build (Bellow)





-----------------------------------------------------------------------------------------------------------------------------------

14.04.2b Version

For GTK 3.10 - 3.12 Only

Ubuntu 14.04 LTS, 14.10, Linux Mint 17 LTS And Other Distros.


Deb Packages


Ambiance Blackout Colors 
Download Deb Package For 14.04.2 Theme --->







Some Screen shots:






Themes require NO compiling just extract them to the correct folder. 
(This will give you a Generic Theme Tar.gz package that works with any distro, Pretty easy to install from, just See Our Help/Howto If You Have Any Questions)


Special Thanks/Hosting for downloads provided by: 
Google Drive for instant downloads
Canonical PPA Servers For The PPA and .Debs

Based on GPL work by: Canonical (Ubuntu Linux Theme) Kenneth Wimer, James Schriver, Andrea Cimitan,David Barr,Satyajit,p0ng. and RAVEfinity (See README for full credits & details)

3 comments:

  1. I may have said that the ambiance-blackout-flat was my favorite, but that was before I found this one. THIS is my favorite Ubuntu theme. I still wish there were some darker and richer color options, but this theme is KING!

    ReplyDelete
  2. Great work! Please. How I can *Center* the Titles of the windows borders (title bars)??

    ReplyDelete
    Replies
    1. Well.. I found this Fine solution, editing metacity-theme-1.xml file:
      http://askubuntu.com/questions/202802/how-can-i-move-window-titles-to-the-center-of-the-title-bar-in-12-10

      Delete